/* issue table of contents */
body, td, p, div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.borderLine
{
	border: 1px solid black;
}

.borderBottom
{
	border-bottom: 1px solid black;
}

/* category title bar */

.categoryTitle {
    color: #000000;
    font-weight: bold;
    background-color: #fcd79a;
}

/* listening color */
.catColor1
{
	color: #e1610b;
}

/* desire color */
.catColor2
{
	color: #e1340b;
}

/* struggle color */
.catColor3
{
	color: #bc4415;
}

/* wonder color */
.catColor4
{
	color: #24660C;
}

/* engage color */
.catColor5 
{
	color: #79402C;
}

/* listening border */
.catBorder1
{
	border-color: #e1610b;
}

/* desire border */
.catBorder2
{
	border-color: #e1340b;
}

/* struggle border */
.catBorder3
{
	border-color: #bc4415;
}

/* wonder border */
.catBorder4
{
	border-color: #24660C;
}

/* engage border */
.catBorder5 
{
	border-color: #79402C;
}

/* listening level 2 box width */
.catWidth1
{
	width: 700px;
}

/* desire level 2 box width */
.catWidth2
{
	width: 250px;
}

/* struggle level 2 box width */
.catWidth3
{
	width: 400px;
}

/* wonder level 2 box width */
.catWidth4
{
	width: 250px;
}

/* engage level 2 box width */
.catWidth5
{
	width: 250px;
}

.articleTitle {
    font-weight: bold;
}

.articleSubTitle {
    color: #000000;
    font-style: italic;
}

/* blurbs that appear in Level 2 and the Past Issues */
.blurbText {
    color: #333333;
    font-size: 8pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: justify;
}

.articleHover {
    background-color: #FFFFCC;
}

.coverarticle
{
    background-image: url(../images/gradient.jpg); background-repeat: no-repeat; background-color: #FFFFFF; background-position: bottom right
}

/* Terra Spiritus Archive Title bar */
.tocTitle
{
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
	background-color: #ffbe54;
}

.rule
{
    background-color: #cccccc;
}

.aTitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
}

.aSubtitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
}

.aAuthor
{
}

.first
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.aH1
{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11pt;
	margin-top: 30px;
	margin-bottom: 7px;
	color: black;
}

.aH2
{
	font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	margin-top: 30px;
	margin-bottom: 7px;
	color: black;	
	font-size: 10pt;
}

.aH3
{
	font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
	margin-top: 30px;
	margin-bottom: 7px;
	color: black;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
}

.aAttach
{
    background-color: #DDDDDD;
}

.pMargin
{
	margin-bottom: 10px;
	margin-top: 10px;
}
